*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    height:100vh;
    background: linear-gradient(135deg, #1f1c2c, #928dab);
    color: white;
    font-family: Arial, Helvetica, sans-serif sans-serif;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

h1 {
  font-size: 2.5em;
  margin-bottom: 10px;
  color: #ffde59;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

#startbtn{
    background-color: limegreen;
    color: black;
    padding: 10px 20px;
    border-radius: 10px;
    border: none;
    font-weight: bold;
    margin: 15px;
    font-size: 1.2em;
    cursor: pointer;
}  

#startbtn:hover{
    background-color: lightgreen;
    transform: scale(1.02);
}
#box{
    background: linear-gradient(135deg, #4facfe, #00f2fe);
    height: 150px;
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    border-radius: 10px;
    cursor: pointer;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: transform 0.2s ease, background 0.3s ease;;
    display: none; 
    box-shadow: 0px 4px 15px rgba(0, 255, 255, 0.4);

}


#score,#timer{
    font-size: 1.3em;
    margin-top: 15px;

}